



pip check
IF %ERRORLEVEL% NEQ 0 exit /B 1
pytest -v --continue-on-collection-errors --pyargs oauthenticator -k "not (test_mediawiki or test_azuread or test_google)" || true
IF %ERRORLEVEL% NEQ 0 exit /B 1
exit /B 0
